## rhythmbox 3.0.2

=== debian/changelog ===
rhythmbox (3.0.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix version (lp: #1296334)
  * Clean patches included in the update
  * debian/librhythmbox-core8.symbols:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Apr 2014 17:23:01 +0200

rhythmbox (3.0.1-1ubuntu17) trusty; urgency=medium

  * debian/source_rhythmbox.py:
    - don't mention the ubuntuone music store in the report questions

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Apr 2014 12:25:38 +0200

rhythmbox (3.0.1-1ubuntu16) trusty; urgency=medium

  * debian/control.in:
    - restore the recommends on rhythmbox-plugins, that was dropped by 
      error when merging on Debian. Without those integration to the sound 
      indicator is not working (that needs the mpris plugin to be loaded)
      (lp: #1289024)
  * debian/patches/git_error_handling.patch:
    - backport a segfault fix in error handling code
  * debian/patches/git_gsettings_warning.patch:
    - backport fixes for gsettings warnings
  * debian/patches/git_could_fix_segfault.patch:
    - backport potential fix for another sefault issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Mar 2014 19:57:06 +0100

rhythmbox (3.0.1-1ubuntu15) trusty; urgency=medium

  * debian/patches/restore-traditional-menubar.patch:
    - rename some menu items following design recommencations, thanks Lars

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Mar 2014 16:28:09 +0100

rhythmbox (3.0.1-1ubuntu13) trusty; urgency=medium

  * debian/patches/git-toolbar-buttons-styling.patch:
    - tweaks to the toolbar styling, thanks Lars Uebernickel
  * debian/patches/git_inhibit_suspend.patch:
    - when playing inhibit suspend, not idle/lock screen (lp: #1283247)
  * debian/patches/git_podcast_escaping.patch:
    - use the escaped file name for podcast downloads

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 12 Mar 2014 19:32:24 +0100

rhythmbox (3.0.1-1ubuntu12) trusty; urgency=medium

  * debian/patches/10_encoding_use_ubuntu_profiles.patch,
    debian/patches/GstLameMP3Enc,GstVorbisEnc.prs:
    - use a consistent naming for the ogg/mp3 preset profiles, rename it
      "Ubuntu" rather than ("ubuntu-default") since that's the string used
      in the selector. That should fix the issue where rhythmbox reports
      some missing plugins errors when copying cds (lp: #1086806)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Mar 2014 16:03:40 +0100

rhythmbox (3.0.1-1ubuntu11) trusty; urgency=medium

  [ Iain Lane ]
  * Use dh_autoreconf; drop explicit libtool.m4 patching. 

  [ Lars Uebernickel ]
  * Add debian/patches/restore-traditional-menubar.patch
      - add a traditional menu bar on desktops that show it (lp: #1131664)
  * Add debian/patches/make-shuffle-repeat-proper-toggle-actions.patch
      - fixes toggle and repeat actions in the menu

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Fri, 28 Feb 2014 12:02:38 +0100

rhythmbox (3.0.1-1ubuntu10) trusty; urgency=medium

  * Don't use a python3.x shebang.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 22 Feb 2014 15:50:14 +0100

rhythmbox (3.0.1-1ubuntu9) trusty; urgency=medium

  * Rebuild for Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 13:49:42 +0100

rhythmbox (3.0.1-1ubuntu8) trusty; urgency=medium

  * 99_ppc64el_support.patch: patch libtool.m4 and configure for ppc64el

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 30 Dec 2013 22:25:02 -0700

rhythmbox (3.0.1-1ubuntu7) trusty; urgency=medium

  * No change rebuild for totem-pl-parser soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 16:38:49 +0100

rhythmbox (3.0.1-1ubuntu6) trusty; urgency=low

  [ Brian Murray ]
  * debian/source_rhythmbox.py: modify codec issue package from
    libgstreamer0.10-0 to libgstreamer1.0-0.  Thanks to Daniel Letzeisen
    for the patch.  (LP: #1259185)

  [ Robert Ancell ]
  * No-change rebuild for libtotem-plparser18

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 16:59:14 +1300

rhythmbox (3.0.1-1ubuntu5) trusty; urgency=low

  * Update Breaks and Replaces from rhythmbox-data to rhythmbox; the apport
    hook moved here in ubuntu3. 
  * debian/patches/0001-xfade-fix-playback-over-sftp-with-gstreamer-1.2.patch:
    Cherry-pick patch from upstream to fix playback of remote files with
    GStreamer 1.2.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 15 Nov 2013 15:16:05 +0000

rhythmbox (3.0.1-1ubuntu4) trusty; urgency=low

  * debian/patches/git_correct_action_in_queue_.patch:
    - let "Remove from queue" do what it states, rather than remove the
      song from the library (lp: #1245084)

  [ Martin Pitt ]
  * Put back Ubuntu Vcs-Bzr:.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Nov 2013 13:24:30 +0100

rhythmbox (3.0.1-1ubuntu3) trusty; urgency=low

  * debian/source_rhythmbox.py: Fix rhythmbox-ubuntuone package name, and
    don't call add_package_info() on it if it isn't installed. (LP: #1055464)
  * debian/rhythmbox-data.install: Install the Apport hook again (got dropped
    during merge).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Nov 2013 11:07:26 +0100

rhythmbox (3.0.1-1ubuntu2) trusty; urgency=low

  * Drop Recommends: gstreamer1.0-plugins-ugly-dbg to Suggests.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Oct 2013 16:27:51 +0100

rhythmbox (3.0.1-1ubuntu1) trusty; urgency=low

  * Merge with Debian unstable (LP: #1220972), remaining changes:
    + Add Breaks and Replaces on versions of transmageddon which shipped the
      .prs files we are now shipping in -data.
    + Split magnatune, visualizer and cdrecorder plugins out and Recommend
      these from rhythmbox instead of all of the plugins.
    + Suggest gst-plugins-ugly instead of Recommending.
    + Add Ubuntu encoding presets and use them by default.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:

