=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Homepage: http://projects.gnome.org/rhythmbox/
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               gnome-pkg-tools (>= 0.6),
               libgirepository1.0-dev (>= 0.10.0),
               gobject-introspection (>= 0.10.0),
               intltool (>= 0.35.0),
               libgtk-3-dev (>= 3.6.0),
               libgstreamer1.0-dev (>= 1.0.6),
               libgstreamer-plugins-base1.0-dev (>= 1.0.6),
               libgdk-pixbuf2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.34.0),
               libgpod-dev (>= 0.8.2-4),
               libneon27-dev | libneon27-gnutls-dev,
               libdiscid0-dev,
               libtotem-plparser-dev (>= 3.2),
               libsoup2.4-dev (>= 2.26.0),
               libsoup-gnome2.4-dev (>= 2.26.0),
               libgudev-1.0-dev (>= 143) [linux-any],
               libmtp-dev (>= 0.3.0),
               python-gi-dev (>= 3.0),
               libnotify-dev (>= 0.7.0),
               libbrasero-media3-dev (>= 2.31.5),
               libwebkitgtk-3.0-dev (>= 1.3.9),
               libsecret-1-dev,
               libpeas-dev (>= 0.7.3),
               yelp-tools,
               zlib1g-dev,
               libxt-dev,
               x11proto-core-dev,
               liblircclient-dev,
               gtk-doc-tools (>= 1.4),
               python3-dev (>= 3.2.3~),
               libdmapsharing-3.0-dev (>= 2.9.19),
               libjson-glib-dev,
               libxml2-dev (>= 2.7.8),
               libclutter-1.0-dev (>= 1.8),
               libclutter-gst-2.0-dev (>= 1.0),
               libclutter-gtk-1.0-dev (>= 1.0),
               libmx-dev (>= 1.0),
               libtdb-dev (>= 1.2.6),
               docbook-xsl (>= 1.54.1),
               docbook-utils (>= 0.6.11),
               pkg-config,
               libglib2.0-doc,
               libgtk-3-doc,
               libpango1.0-doc,
               libgdk-pixbuf2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Build-Conflicts: libmusicbrainz3-dev
Standards-Version: 3.9.4
X-Debian-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/rhythmbox/
X-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/rhythmbox/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/rhythmbox/ubuntu

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         rhythmbox-data (= ${source:Version}),
         librhythmbox-core8 (= ${binary:Version}),
         dbus,
         gstreamer1.0-plugins-base (>= 1.0.6),
         gstreamer1.0-plugins-good (>= 1.0.6),
         gnome-icon-theme,
         gstreamer1.0-x,
         media-player-info [linux-any],
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python-gi
Breaks: gvfs (<< 1.4.1-6)
Recommends: yelp,
            avahi-daemon,
            notification-daemon,
            gstreamer1.0-pulseaudio,
            gvfs-backends,
            rhythmbox-mozilla,
            rhythmbox-plugins,
            rhythmbox-plugin-cdrecorder,
            rhythmbox-plugin-zeitgeist
Suggests: gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-ugly,
          gnome-codec-install,
          gnome-control-center
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-data
Architecture: all
Depends: ${misc:Depends},
Recommends: rhythmbox
Breaks: rhythmbox (<< 3.0.1),
        transmageddon (<< 0.20-1ubuntu2)
Replaces: rhythmbox (<< 3.0.1),
          transmageddon (<< 0.20-1ubuntu2)
Description: data files for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains pictures, localization files and other data
 needed by rhythmbox.

Package: rhythmbox-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends},
         rhythmbox (= ${binary:Version})
Recommends: libgstreamer1.0-0-dbg,
            gstreamer1.0-plugins-base-dbg,
            gstreamer1.0-plugins-good-dbg
Suggests: gstreamer1.0-plugins-ugly-dbg
Description: debugging symbols for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the debugging symbols for rhythmbox.

Package: rhythmbox-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         rhythmbox (= ${binary:Version}),
         librhythmbox-core8 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit-3.0,
         gir1.2-peas-1.0,
         gir1.2-gnomekeyring-1.0,
         gir1.2-gstreamer-1.0,
         python-gi,
         python3-mako
Breaks: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
Description: plugins for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the following plugins:
  - Cover art search
  - Last.fm
  - Context Panel
  - DAAP Music Sharing
  - FM Radio
  - IM Status
  - Internet Radio
  - Song Lyrics
  - Notification
  - Python Console
  - LIRC
  - Send tracks
  - Replay Gain
  - MediaServer2 D-Bus interface
  - MPRIS D-Bus interface

Package: rhythmbox-plugin-magnatune
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gnomekeyring-1.0,
         gir1.2-gtk-3.0,
         gir1.2-peas-1.0,
         gir1.2-secret-1
Breaks: rhythmbox-plugins (<< 2.95.5)
Replaces: rhythmbox-plugins (<< 2.95.5)
Description: Magnatune plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the Magnatune music store plugin.

Package: rhythmbox-plugin-visualizer
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Breaks: rhythmbox-plugins (<< 2.95.5)
Replaces: rhythmbox-plugins (<< 2.95.5)
Description: visualization plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the clutter based visualizer plugin.

Package: rhythmbox-plugin-zeitgeist
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (>= ${gnome:Version}),
         rhythmbox (<< ${gnome:NextVersion}),
         gir1.2-glib-2.0,
         gir1.2-peas-1.0,
         zeitgeist-core
Breaks: rhythmbox (<< 2.95.5)
Replaces: rhythmbox (<< 2.95.5)
Description: zeitgeist plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the zeitgeist logging plugin.

Package: rhythmbox-mozilla
Section: web
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Recommends: firefox | epiphany-browser | www-browser
Breaks: rhythmbox (<< 2.95.5)
Replaces: rhythmbox (<< 2.95.5)
Description: Rhythmbox Mozilla plugin
 This package contains the Rhythmbox Mozilla plugin, which will
 detect the presence of iTunes when opening iTunes Store URLs in
 a web page with Firefox.
 .
 This plugin should work for Firefox as well as XULRunner based browsers.

Package: rhythmbox-plugin-cdrecorder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Breaks: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
Description: burning plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the brasero based CD/DVD burning plugin.

Package: librhythmbox-core8
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: support library for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the core support library used by rhythmbox and
 programs interacting with it.

Package: rhythmbox-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librhythmbox-core8 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libsoup-gnome2.4-dev,
         libtotem-plparser-dev,
         libgstreamer1.0-dev
Suggests: rhythmbox-doc
Description: development files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the development headers and libraries needed to
 build rhythmbox plugins.

Package: rhythmbox-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
