## rhythmbox 3.0.3

=== debian/changelog ===
rhythmbox (3.0.3-1ubuntu2) utopic; urgency=medium

  * Re-add missed rhythmbox-mozilla.install.
  * Remove duplicate Recommends on rhythmbox-plugins.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 09 Jun 2014 11:25:16 +0100

rhythmbox (3.0.3-1ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Split magnatune, visualizer and cdrecorder plugins out and Recommend
      these from rhythmbox instead of all of the plugins.
    + Build the visualized plugin.
    + Suggest gst-plugins-ugly instead of Recommending.
    + Add Ubuntu encoding presets and use them by default.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'.
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed.
    + debian/patches/07_quicklists.patch
      - Add quicklists.
    + debian/patches/make-shuffle-repeat-proper-toggle-actions.patch,
      debian/patches/restore-traditional-menubar.patch: Add a traditional
      menubar back when we want it, and fix the shuffle/repeat actions so they
      work corerctly there.
    + debian/source_rhythmbox.py: Add an apport hook.
    + debian/control.in: Update rhythmbox-plugins description to reflect
      plugins shipped.
    + Build with dh-autoreconf for new ports.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 09 Jun 2014 11:07:52 +0100

rhythmbox (3.0.3-1) unstable; urgency=low

  [ Iain Lane ]
  * Call dh_python3 instead of dh_python2 and pass --no-ext-rename to leave
    the module filenames alone. 
  * Update Depends and Build-Depends for py3 
  * Have -plugins depend on gir1.2-secret-1 for the magnatune plugin 

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/librhythmbox-core8.symbols:
    + Update for new symbols.
  * debian/control.in:
    + Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 25 May 2014 19:30:54 +0200

rhythmbox (3.0.2-0ubuntu3) utopic; urgency=medium

  [ Florian Will ]
  * Build and install the grilo plugin (LP: #973295)

  [ Iain Lane ]
  * debian/control.in: Update rhythmbox-plugins description to reflect plugins
    shipped.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Jun 2014 15:58:57 +0100

rhythmbox (3.0.2-0ubuntu2) trusty; urgency=medium

  * debian/patches/git_error_by_one_segfault.patch:
    - "display-page-menu: fix off by one errors" (lp: #1302469)
  * debian/patches/git_close_notifications.patch:
    - "close notifications when not playing" (lp: #1130786)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Apr 2014 16:50:11 +0200
