=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
 Homepage: http://projects.gnome.org/rhythmbox/
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                dh-autoreconf,
-               dh-python,
+               dh-python (>= 1.20130903),
                gnome-pkg-tools (>= 0.6),
                libgirepository1.0-dev (>= 0.10.0),
                gobject-introspection (>= 0.10.0),
@@ -26,8 +26,7 @@
                libneon27-dev | libneon27-gnutls-dev,
                libdiscid0-dev,
                libtotem-plparser-dev (>= 3.2),
-               libsoup2.4-dev (>= 2.26.0),
-               libsoup-gnome2.4-dev (>= 2.26.0),
+               libsoup2.4-dev (>= 2.34.0),
                libgudev-1.0-dev (>= 143) [linux-any],
                libmtp-dev (>= 0.3.0),
                python-gi-dev (>= 3.0),
@@ -42,9 +41,10 @@
                x11proto-core-dev,
                liblircclient-dev,
                gtk-doc-tools (>= 1.4),
-               python3-dev (>= 3.2.3~),
+               python3-dev (>= 3.2.3),
                libdmapsharing-3.0-dev (>= 2.9.19),
                libjson-glib-dev,
+               libgrilo-0.2-dev (>= 0.2.0),
                libxml2-dev (>= 2.7.8),
                libclutter-1.0-dev (>= 1.8),
                libclutter-gst-2.0-dev (>= 1.0),
@@ -89,8 +89,8 @@
             notification-daemon,
             gstreamer1.0-pulseaudio,
             gvfs-backends,
+            rhythmbox-plugins,
             rhythmbox-mozilla,
-            rhythmbox-plugins,
             rhythmbox-plugin-cdrecorder,
             rhythmbox-plugin-zeitgeist
 Suggests: gstreamer1.0-plugins-bad,
@@ -109,10 +109,8 @@
 Architecture: all
 Depends: ${misc:Depends},
 Recommends: rhythmbox
-Breaks: rhythmbox (<< 3.0.1),
-        transmageddon (<< 0.20-1ubuntu2)
-Replaces: rhythmbox (<< 3.0.1),
-          transmageddon (<< 0.20-1ubuntu2)
+Breaks: rhythmbox (<< 2.90.1~git20111117.f101562-1)
+Replaces: rhythmbox (<< 2.90.1~git20111117.f101562-1)
 Description: data files for rhythmbox
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -133,7 +131,6 @@
 Recommends: libgstreamer1.0-0-dbg,
             gstreamer1.0-plugins-base-dbg,
             gstreamer1.0-plugins-good-dbg
-Suggests: gstreamer1.0-plugins-ugly-dbg
 Description: debugging symbols for rhythmbox
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -158,6 +155,7 @@
          gir1.2-peas-1.0,
          gir1.2-gnomekeyring-1.0,
          gir1.2-gstreamer-1.0,
+         gir1.2-secret-1,
          python-gi,
          python3-mako
 Breaks: rhythmbox (<< 0.12.6-4)
@@ -173,19 +171,35 @@
  This package contains the following plugins:
   - Cover art search
   - Last.fm
-  - Context Panel
   - DAAP Music Sharing
   - FM Radio
+  - Grilo media browser
   - IM Status
   - Internet Radio
   - Song Lyrics
   - Notification
   - Python Console
   - LIRC
-  - Send tracks
   - Replay Gain
   - MediaServer2 D-Bus interface
   - MPRIS D-Bus interface
+
+Package: rhythmbox-plugin-cdrecorder
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         rhythmbox (= ${binary:Version})
+Breaks: rhythmbox (<< 0.12.6-4)
+Replaces: rhythmbox (<< 0.12.6-4)
+Description: burning plugin for rhythmbox music player
+ Rhythmbox is a very easy to use music playing and management program
+ which supports a wide range of audio formats (including mp3 and ogg).
+ Originally inspired by Apple's iTunes, the current version also supports
+ Internet Radio, iPod integration and generic portable audio player
+ support, Audio CD burning, Audio CD playback, music sharing, and
+ Podcasts.
+ .
+ This package contains the brasero based CD/DVD burning plugin.
 
 Package: rhythmbox-plugin-magnatune
 Architecture: any
@@ -197,8 +211,6 @@
          gir1.2-gtk-3.0,
          gir1.2-peas-1.0,
          gir1.2-secret-1
-Breaks: rhythmbox-plugins (<< 2.95.5)
-Replaces: rhythmbox-plugins (<< 2.95.5)
 Description: Magnatune plugin for rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -214,8 +226,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          rhythmbox (= ${binary:Version})
-Breaks: rhythmbox-plugins (<< 2.95.5)
-Replaces: rhythmbox-plugins (<< 2.95.5)
 Description: visualization plugin for rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -263,23 +273,6 @@
  .
  This plugin should work for Firefox as well as XULRunner based browsers.
 
-Package: rhythmbox-plugin-cdrecorder
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         rhythmbox (= ${binary:Version})
-Breaks: rhythmbox (<< 0.12.6-4)
-Replaces: rhythmbox (<< 0.12.6-4)
-Description: burning plugin for rhythmbox music player
- Rhythmbox is a very easy to use music playing and management program
- which supports a wide range of audio formats (including mp3 and ogg).
- Originally inspired by Apple's iTunes, the current version also supports
- Internet Radio, iPod integration and generic portable audio player
- support, Audio CD burning, Audio CD playback, music sharing, and
- Podcasts.
- .
- This package contains the brasero based CD/DVD burning plugin.
-
 Package: librhythmbox-core8
 Section: libs
 Architecture: any
@@ -301,7 +294,7 @@
          gir1.2-rb-3.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
-         libsoup-gnome2.4-dev,
+         libsoup2.4-dev,
          libtotem-plparser-dev,
          libgstreamer1.0-dev
 Suggests: rhythmbox-doc
@@ -319,3 +312,11 @@
 Suggests: devhelp
 Description: documentation files for the rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
+ which supports a wide range of audio formats (including mp3 and ogg).
+ .
+ This package contains the API documentation.
+
+Package: gir1.2-rb-3.0
+Section: introspection
+Architecture: any
+Depends: ${shlibs:Depends},
