## rhythmbox 3.1

=== debian/changelog ===
rhythmbox (3.1-1ubuntu3) vivid; urgency=medium

  * Fix Python3 dependencies. The package builds using python3, but
    insisted on python dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Apr 2015 12:26:19 +0100

rhythmbox (3.1-1ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:55:07 +0000

rhythmbox (3.1-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Split magnatune, visualizer and cdrecorder plugins out and Recommend
      these from rhythmbox instead of all of the plugins.
    + Build the visualized plugin.
    + Suggest gst-plugins-ugly instead of Recommending.
    + Add Ubuntu encoding presets and use them by default.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'.
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed.
    + debian/patches/07_quicklists.patch
      - Add quicklists.
    + debian/patches/make-shuffle-repeat-proper-toggle-actions.patch,
      debian/patches/restore-traditional-menubar.patch: Add a traditional
      menubar back when we want it, and fix the shuffle/repeat actions so they
      work corerctly there.
    + debian/source_rhythmbox.py: Add an apport hook.
    + debian/control.in: Update rhythmbox-plugins description to reflect
      plugins shipped.
    + Build with dh-autoreconf for new ports.


 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Oct 2014 11:51:26 +0100

rhythmbox (3.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Build-depend on libdiscid-dev instead of libdiscid0-dev (Closes: #753636)

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libsecret-1-dev to (>= 0.18) as per configure.ac.
  * Update Homepage: URL.
  * Update symbols file.
  * Install AppData file for Rhythmbox.
  * Install context plugin again. It was removed to avoid mixed linkage of
    gstreamer 0.10 / 1.0 which is no longer a problem.
  * Install style.css which is used by the custom css provider.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Oct 2014 01:17:16 +0200
