=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://projects.gnome.org/rhythmbox/
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
@@ -24,7 +24,7 @@
                libglib2.0-dev (>= 2.34.0),
                libgpod-dev (>= 0.8.2-4),
                libneon27-dev | libneon27-gnutls-dev,
-               libdiscid0-dev,
+               libdiscid-dev,
                libtotem-plparser-dev (>= 3.2),
                libsoup2.4-dev (>= 2.34.0),
                libgudev-1.0-dev (>= 143) [linux-any],
@@ -33,7 +33,7 @@
                libnotify-dev (>= 0.7.0),
                libbrasero-media3-dev (>= 2.31.5),
                libwebkitgtk-3.0-dev (>= 1.3.9),
-               libsecret-1-dev,
+               libsecret-1-dev (>= 0.18),
                libpeas-dev (>= 0.7.3),
                yelp-tools,
                zlib1g-dev,
@@ -76,13 +76,13 @@
          dbus,
          gstreamer1.0-plugins-base (>= 1.0.6),
          gstreamer1.0-plugins-good (>= 1.0.6),
-         gnome-icon-theme,
+         adwaita-icon-theme,
          gstreamer1.0-x,
          media-player-info [linux-any],
          gir1.2-rb-3.0 (= ${binary:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         python-gi
+         python3-gi
 Breaks: gvfs (<< 1.4.1-6)
 Recommends: yelp,
             avahi-daemon,
@@ -156,7 +156,7 @@
          gir1.2-gnomekeyring-1.0,
          gir1.2-gstreamer-1.0,
          gir1.2-secret-1,
-         python-gi,
+         python3-gi,
          python3-mako
 Breaks: rhythmbox (<< 0.12.6-4)
 Replaces: rhythmbox (<< 0.12.6-4)
@@ -314,9 +314,3 @@
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
  .
- This package contains the API documentation.
-
-Package: gir1.2-rb-3.0
-Section: introspection
-Architecture: any
-Depends: ${shlibs:Depends},
