=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc \
                              --disable-scrollkeeper \
-                             --enable-gtk-doc \
-                             --disable-grilo
+                             --enable-gtk-doc
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 DEB_CONFIGURE_EXTRA_FLAGS += --without-hal --with-gudev
@@ -25,8 +24,6 @@
 # Linux specific, needs hal/gudev
 DEB_DH_INSTALL_ARGS_rhythmbox-plugins += -Xmtpdevice
 endif
-
-#DEB_DH_INSTALL_ARGS += -X__pycache__
 
 # exclude plugins from shlibs generation
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox += --no-act
@@ -41,7 +38,7 @@
 $(patsubst %,binary-post-install/%,$(DEB_PACKAGES)) ::
 	find debian/$(cdbs_curpkg) -name '*.a' -delete
 	find debian/$(cdbs_curpkg) -name '*.la' -delete
-	dh_python3 --shebang=/usr/bin/python3 --no-ext-rename -p$(cdbs_curpkg) /usr/lib/rhythmbox
+	dh_python3 --no-ext-rename -p$(cdbs_curpkg) /usr/lib/rhythmbox
 
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
