## rhythmbox 3.2.1

=== debian/changelog ===
rhythmbox (3.2.1-1ubuntu3) wily; urgency=medium

  * debian/patches/restore-traditional-menubar.patch:
    - use correct keybinding labels for previous/next items (lp: #1497651)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Sep 2015 17:37:38 +0200

rhythmbox (3.2.1-1ubuntu2) wily; urgency=medium

  * debian/patches/07_quicklists.patch: Replace separate Play & Pause
    quicklist actions with a Play/Pause one, in line with Totem's. Thanks to
    Jani Uusitalo for the patch. (LP: #1464871)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 17 Sep 2015 14:55:40 +0100

rhythmbox (3.2.1-1ubuntu1) wily; urgency=medium

  [ Iain Lane ]
  * Merge with Debian unstable, remaining changes:
    + Split magnatune, visualizer and cdrecorder plugins out and Recommend
      these from rhythmbox instead of all of the plugins.
    + Build the visualizer plugin.
    + Build the mozilla plugin.
    + Suggest gst-plugins-ugly instead of Recommending.
    + Add Ubuntu encoding presets and use them by default.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'.
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed.
    + debian/patches/07_quicklists.patch
      - Add quicklists.
    + debian/patches/make-shuffle-repeat-proper-toggle-actions.patch,
      debian/patches/restore-traditional-menubar.patch: Add a traditional
      menubar back when we want it, and fix the shuffle/repeat actions so they
      work corerctly there.
    + debian/source_rhythmbox.py: Add an apport hook.
    + debian/control.in: Update rhythmbox-plugins description to reflect
      plugins shipped.
    + Build with dh-autoreconf for new ports.

  [ Bryan Quigley ]
  * Move rhythmbox-mozilla to suggested instead of recommended.
    (LP: #1452542)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 May 2015 16:13:15 +0100

rhythmbox (3.2.1-1) unstable; urgency=medium

  * debian/control{,.in}: We use python3-gi, change dep
  * Use the adwaita-icon-theme instead of gnome-icon-theme
  * Build with dh-autoreconf for new ports.
  * New upstream release 3.2.1
    + Support for disc and track total tags
    + Soundcloud plugin
    + Ability to clear, re-fetch and manually set cover art using the song
      info window
    + Many style and layout fixes
  * debian/*: Update packaging to reflect SONAME bump from .8 to .9.
  * debian/debian/librhythmbox-core9.symbols: Update with symbol changes in
    this release.
  * debian/rhythmbox-plugins.install: Install the soundcloud plugin.
  * debian/rules: Build with --fail-missing so we always install or explicitly
    exclude everything.
  * debian/patches/0001-audioscrobbler-Fix-displaying-icon-for-libre.fm.patch:
    Take patch from upstream bug to display the correct icon for the libre.fm
    plugin.

 -- Iain Lane <laney@debian.org>  Wed, 06 May 2015 15:23:11 +0100
