=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: http://projects.gnome.org/rhythmbox/
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Apps/Rhythmbox
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                dh-autoreconf,
@@ -72,7 +72,7 @@
          ${shlibs:Depends},
          ${python3:Depends},
          rhythmbox-data (= ${source:Version}),
-         librhythmbox-core8 (= ${binary:Version}),
+         librhythmbox-core9 (= ${binary:Version}),
          dbus,
          gstreamer1.0-plugins-base (>= 1.0.6),
          gstreamer1.0-plugins-good (>= 1.0.6),
@@ -90,13 +90,11 @@
             gstreamer1.0-pulseaudio,
             gvfs-backends,
             rhythmbox-plugins,
-            rhythmbox-mozilla,
             rhythmbox-plugin-cdrecorder,
             rhythmbox-plugin-zeitgeist
 Suggests: gstreamer1.0-plugins-bad,
-          gstreamer1.0-plugins-ugly,
           gnome-codec-install,
-          gnome-control-center
+          gnome-control-center | unity-control-center
 Description: music player and organizer for GNOME
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -147,7 +145,7 @@
          ${shlibs:Depends},
          ${python3:Depends},
          rhythmbox (= ${binary:Version}),
-         librhythmbox-core8 (= ${binary:Version}),
+         librhythmbox-core9 (= ${binary:Version}),
          gir1.2-rb-3.0 (= ${binary:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -181,6 +179,7 @@
   - Python Console
   - LIRC
   - Replay Gain
+  - Soundcloud
   - MediaServer2 D-Bus interface
   - MPRIS D-Bus interface
 
@@ -273,7 +272,7 @@
  .
  This plugin should work for Firefox as well as XULRunner based browsers.
 
-Package: librhythmbox-core8
+Package: librhythmbox-core9
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -290,7 +289,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         librhythmbox-core8 (= ${binary:Version}),
+         librhythmbox-core9 (= ${binary:Version}),
          gir1.2-rb-3.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
@@ -314,3 +313,5 @@
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
  .
+ This package contains the API documentation.
+
