=== debian/rules ===
--- 
+++ 
@@ -33,12 +33,12 @@
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox-mozilla += --no-act
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox-plugin-visualizer += --no-act
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox-plugin-zeitgeist += --no-act
-DEB_DH_MAKESHLIBS_ARGS_librhythmbox-core8 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_librhythmbox-core9 += -V -- -c4
 
 $(patsubst %,binary-post-install/%,$(DEB_PACKAGES)) ::
 	find debian/$(cdbs_curpkg) -name '*.a' -delete
 	find debian/$(cdbs_curpkg) -name '*.la' -delete
 	dh_python3 --no-ext-rename -p$(cdbs_curpkg) /usr/lib/rhythmbox
 
-# List any files which are not installed
-common-binary-post-install-arch:: list-missing
+# Fail if there are any files which are not installed
+DEB_DH_INSTALL_ARGS += --fail-missing -X.la -Xsample-plugins
